netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPCloseDT.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test201 ()
void | FPCloseDT_test ()

## Function Documentation

## ◆ FPCloseDT_test()

void FPCloseDT_test | ( |  | ) |

## ◆ test201()

STATIC void test201 | ( |  | ) |